{
  "sections": {
    "slideshow_v1_GfDEAq": {
      "type": "slideshow-v1",
      "blocks": {
        "slideshow_zkHD9E": {
          "type": "slideshow",
          "settings": {
            "content_align": "left",
            "title": "Yoga everyone",
            "title_font_size": 7,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "Yoga is the magnificence of discovering and feeling into your <br>relationship with everyone and everything",
            "description_font_size": 2,
            "description_font_weight": 500,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/show1_b5397926-7dd5-4e16-aef2-972f9a2f3fa7.png",
            "background_image_mobile": "shopify://shop_images/show1_b5397926-7dd5-4e16-aef2-972f9a2f3fa7.png",
            "color_scheme": "",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "slideshow_nqALtM": {
          "type": "slideshow",
          "settings": {
            "content_align": "right",
            "title": "Yoga everyone",
            "title_font_size": 7,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "Yoga is the magnificence of discovering and feeling into your <br>relationship with everyone and everything",
            "description_font_size": 2,
            "description_font_weight": 500,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/show2_39bca0ff-6d70-4fb2-9e31-84a93f8a5431.png",
            "background_image_mobile": "shopify://shop_images/show2_39bca0ff-6d70-4fb2-9e31-84a93f8a5431.png",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "slideshow_zkHD9E",
        "slideshow_nqALtM"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "policy_v2_KLRMXQ": {
      "type": "policy-v2",
      "blocks": {
        "policy_dNkAab": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/1.png",
            "title": "24/7 FRIENDLY SUPPORT",
            "subtitle": "Our support team always ready for you to 7 days a week",
            "background_color": "#ffffff"
          }
        },
        "policy_dhTmCR": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/2.png",
            "title": "FREE SHIPPING",
            "subtitle": "Free worldwide shipping on all area order above $100",
            "background_color": "#ffffff"
          }
        },
        "policy_VVfkkp": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/4.png",
            "title": "7 DAYS EASY RETURN",
            "subtitle": "Product any fault within 7 days for an immediately exchange.",
            "background_color": "#ffffff"
          }
        },
        "policy_iBkxfY": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/3.png",
            "title": "SHIPPING & RETURN",
            "subtitle": "If your product aren't perfect, return them for a full refund",
            "background_color": "#ffffff"
          }
        }
      },
      "block_order": [
        "policy_dNkAab",
        "policy_dhTmCR",
        "policy_VVfkkp",
        "policy_iBkxfY"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "gap": 30,
        "limit": 4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v1_qUgPHh": {
      "type": "product-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "BEST SELLER",
        "collection": "box-container",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "testimonial_v2_LJdUxb": {
      "type": "testimonial-v2",
      "blocks": {
        "review_pBekLh": {
          "type": "review",
          "settings": {
            "avatar": "shopify://shop_images/icon3.png",
            "stars": 0,
            "testimonial": "Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more than I paid Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more!",
            "name_customer": "DESTINEE",
            "position": "Marketing Personal"
          }
        },
        "review_4H4Hxt": {
          "type": "review",
          "settings": {
            "avatar": "shopify://shop_images/icon4.png",
            "stars": 0,
            "testimonial": "Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more than I paid Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more!",
            "name_customer": "DESTINEE",
            "position": "Marketing Personal"
          }
        },
        "review_NVML67": {
          "type": "review",
          "settings": {
            "avatar": "shopify://shop_images/icon1.png",
            "stars": 0,
            "testimonial": "Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more than I paid Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more!",
            "name_customer": "DESTINEE",
            "position": "Marketing Personal"
          }
        },
        "review_nUpeLt": {
          "type": "review",
          "settings": {
            "avatar": "shopify://shop_images/icon2.png",
            "stars": 0,
            "testimonial": "Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more than I paid Saved our business! We have no regrets! Thanks for the great service. Shop is worth much more!",
            "name_customer": "DESTINEE",
            "position": "Marketing Personal"
          }
        }
      },
      "block_order": [
        "review_pBekLh",
        "review_4H4Hxt",
        "review_NVML67",
        "review_nUpeLt"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "TESTIMONIALS",
        "columns_carousel": 3,
        "auto_play": true,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v3_xFKAxT": {
      "type": "product-v3",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "reverse": false,
        "limit": 2,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "collection1": "box-container",
        "banner_image1": "shopify://shop_images/banner1_c1223145-06e2-42d7-9f85-1d88e5de3206.png",
        "banner_link1": "shopify://products/buy-button-custom",
        "aspect_ratio": "1/1",
        "heading1": "",
        "font_size1": 3,
        "description1": "",
        "title_align1": "center",
        "button1_text": "Shop now",
        "button1_mode": "dark",
        "button1_style": "secondary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "collection2": "collection-title-style-04",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog_v2_BzBUk4": {
      "type": "blog-v2",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Our Blog",
        "blog": "blog-list",
        "articles_limit": 2,
        "hover": "scale_up",
        "aspect_ratio": "1.5/1",
        "button_text": "Read more",
        "button_mode": "dark",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow_v1_GfDEAq",
    "policy_v2_KLRMXQ",
    "product_v1_qUgPHh",
    "testimonial_v2_LJdUxb",
    "product_v3_xFKAxT",
    "blog_v2_BzBUk4"
  ]
}